<script type="text/javascript">	
	window.print();
</script>

<?php
	include '../../inc/inc.koneksi.php';	
	
	$tgllap =date('d-m-Y');
		
	$query2	= mysql_query("SELECT * FROM company");
	$r2			= mysql_fetch_assoc($query2);
	$kop1 		= $r2['nama1'];
	$kop2 		= $r2['nama2'];
	$kop3 		= $r2['nama3'];
	
	echo "<table width='600'>
		<tr>
			<td style='font:12px arial'><b>$kop1</b></td>
		</tr>
		<tr>
			<td style='font:12px arial'>$kop2</td>
		</tr>
		<tr>
			<td style='font:12px arial'>$kop3</td>
		</tr>
	</table>
		
	<table width='600'>
		<tr>
			<td align='center' style='font:14px arial'><b>DAFTAR KELOMPOK PERSEDIAAN</b></td>
		</tr>
		<tr>
			<td align='center' style='font:14px arial'><b>PER TANGGAL $tgllap</b></td>
		</tr>
	</table>
	<br>
	
	<table width='600' border='1' style='border-collapse:collapse;font:12px arial'>
		<tr>
			<th>No.</th>
			<th>Kode</th>
			<th>Nama Kelompok</th>			
		</tr>";
	
		$query = mysql_query("SELECT * FROM st_group ORDER BY kode_gr");
		
		$no=1;
		while($r_data=mysql_fetch_array($query)){
		
		   echo  "<tr>	
				<td>$no</td>
				<td>$r_data[kode_gr]</td>
				<td>$r_data[nama_gr]</td>
			</tr>";
			$no++;
			$jml++;
		}
		echo "</table>";
?>
<script type="text/javascript">	
	history.back();
</script>